[TASK] Update RequireJS to 2.10 24/27224/2
authorBenjamin Mack <benni@typo3.org>
Sat, 1 Feb 2014 10:02:57 +0000 (11:02 +0100)
committerChristian Kuhn <lolli@schwarzbu.ch>
Sat, 1 Feb 2014 15:15:19 +0000 (16:15 +0100)
commit5f70cc9be4b053e6d7ae01c3b549d7370d9a1d7c
tree446e331895b4fbc86c7c6ee45bd892f1d63324c4
parent61988f73821e1da33d668b47073d8a9cbad5a8be
[TASK] Update RequireJS to 2.10

Replace the existing RequireJS code
with the latest version, which is backwards-
compatible and fixes some requireJS bugs.
See http://requirejs.org/docs/download.html#releasenotes

Releases: 6.2
Resolves: #55543
Change-Id: I8ef64858b762a93db0c032509f100235424c2d9a
Reviewed-on: https://review.typo3.org/27224
Reviewed-by: Andreas Wolf
Tested-by: Andreas Wolf
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn
typo3/contrib/requirejs/require.js
typo3/contrib/requirejs/require.min.js